/*####################### Links ############################*/	
a {
	text-decoration: none;
	color:  #333;
	outline: none;
	text-decoration: underline;
	}
	
a:visited {
	color:  #333;
	}
	
a:active {
	color:  #333;
	}
	
a:hover {
	color: #990000;
	text-decoration: underline;
	}

a.header {
	text-decoration: none;
	color: #ffffff;
	outline: none;

	}
	
a.header:visited {
	color: #ffffff;
	}
	
a.header:active {
	color: #ffffff;
	}
	
a.header:hover {
	color: #ffffff;
	text-decoration: underline;
	}


	
/*######################## Body ############################*/
body{
	margin: 0;
	background: #660000;
	font-family : Verdana;
	font-size: 12px;
	line-height:175%;
}

td.left{
		text-align:: left;
        background: #E8E4D8;
        font-size: 12px;
}

td.right{
        background: #E8E4D8;
        font-size: 12px;
}

td.header{
	background: #000000;
	/*background: #D4B796;*/
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	height: 35px;
}

td.header2{
	background: #E8E4D8;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	height: 35px;
}

td.subheader{
	 background: #CCCCCC; 
	 font-size: 14px;
	 font-weight: bold;
	 height: 35px; 
	 valign: center;
	 text-align:center;
	 width: 120px;
	 }
	 
td.subtitle{
	 background: #CCCCCC; 
	 font-size: 14px;
	 font-weight: bold;
	 height: 35px; 
	 valign: center;
	 }
h2{
	color: #FFFFFF;
}
hr{
	border: none;
}

/*######################## Crumb ############################*/
.crumb
{
	font-family: arial,helvetica;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
:hover.crumb
{
	font-family: arial,helvetica;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	}

a.crumb {
	color:  #FFFFFF;
	outline: none;
	text-decoration: underline;
	}
	
a:visited.crumb {
	color:  #FFFFFF;
	}
	
a:active.crumb {
	color:  #FFFFFF;
	font-weight: bold;
	}
	
a:hover.crumb {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	}
	
/*######################## End Bars ############################*/
#endbar{
	
	}
	
.endbar{
	height: 15px;
	background: #a9a9a9;
	font-family: arial,helvetica;
	font-size: 10px;
	color: #383838;
	text-decoration: none;
}

:hover.endbar{
	font-family: arial,helvetica;
	font-size: 10px;
	color: #383838;
	text-decoration: none;
	}


img{
	border: none;
	}
	
img.content{
	width: 250px;
	margin: 5px;
	padding: 5px;
	border: 1px solid #333;
	}
	
a.menu{
	width: 97%;
	display: block;
	text-align: left;
	text-decoration: none;
	}
	
a:visited.menu{
	width: 97%;
	display: block;
	text-align: left;
	text-decoration: none;
	}

a:active.menu{
	width: 97%;
	display: block;
	text-align: left;
	text-decoration: none;
	}
	
a:hover.menu{
	color: #990000;
	text-decoration: underline;
	}
	
#titleleft{
	font-size: 12px;
	line-height:-50%;
	text-align: left;
	font-weight: bold;
	}
	
p.YearHeader{
font-style: italic;
font-size: 18px;
font-weight: bold;
border-bottom: 1px solid #863535;
	}